User Tools

Site Tools


maxquant:andromeda:start

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
Last revision Both sides next revision
maxquant:andromeda:start [2017/02/15 10:45]
art [Documentation outline]
maxquant:andromeda:start [2017/06/26 10:58]
art [Andromeda]
Line 4: Line 4:
  
  
-To run Andromeda, you will need .NET framework 4.5. If you use Windows you should have Vista or newer. Like most Windows software, Andromeda can also be run on a Mac. There is currently no support for linux, but it is [[http://​www.drdobbs.com/​windows/​c-and-nets-sudden-ubiquity/​240169282|on the horizon]].+To run Andromeda, you will need .NET framework 4.5. If you use Windows you should have Vista or newer.
  
 \\ \\
maxquant/andromeda/start.txt · Last modified: 2019/02/26 12:06 by yeroslaviz